@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { padding:0; margin:0 }


.header 
  {
      width:100%;
	  height:120px;
	  float:left;
	  background:#000;
	  text-align:center;

  }

.main
  {
	  width:100%;
	
	  height:500px; 
	
	  background:#CCC url(images/grd.png) top repeat-x;
	  text-align:center;
  }
  .main_logo 
  {
       width:auto;
	  height:50px;
      margin:5px auto; 
      	  
  } 

.company_name 
  { 
	width:100%; 
	height:28px; 
	font:26px "Myriad Pro";
	color:#fff;
	float:left;
	margin:0px 0px 0 0px;
	display:block;
  }

.salogan 
   {
	  display:block;
	  width:100%;
	  float:left;
	  height:15px;
	  font:12px Arial, Helvetica, sans-serif;
	  color:#fff;
	  text-align:center;
	  padding:0 0 0 0px;
	  margin-top:3px;
   }
  
.social_icon { height:20px; display:block;  width:80px; float:right; padding-top:10px;  }
  
   .social_icon img { border:0px; margin-left:3px; }
   
 .header_content { width:284px; height:120px; margin:0 auto; boder:1px solid #fff; }  
   
 .top { width:284px; height:30px; float:right; margin-top:14px;  } 
 .top_nav  { width:80px; height:30px; float:right; background:#333;  margin-left:3px; line-height:30px;} 
 .current { width:80px; height:30px; float:right; background:#CCC; margin-left:3px;  line-height:30px;} 
 .current a {  color:#000; font:14px Arial, Helvetica, sans-serif; text-decoration:none;line-height:30px; } 
 .top_nav:hover{  background:#CCC; color:#000; }
 .top_nav a:hover { color:#000; }
 .top_nav a { color:#fff; font:14px Arial, Helvetica, sans-serif; text-decoration:none;line-height:30px; }  
  
 
 .welcome
  {
    width:auto;
	display:block;

	 }
  
.welcome h2 
  {
	 font:18px Verdana, Geneva, sans-serif;
	 color:#000;
	 text-decoration:underline;
	 padding-right:18px; 
	 text-align:left; 
	 padding-left:40px;
  }
    
 .welcome_text
  {
	height: auto;
    display:block;
	width:100%;
	text-align:center;
  }
  
    .nav
   {
	 width:250px;
	 height:32px;
	 display:block;
	 color:#8a8484;
	 font:14px Tahoma, Geneva, sans-serif;
     background:url(images/nav.png) repeat-x;
	 border:1px solid #656161;
     text-align:left;
	 float:left;
	 margin:5px 0 0 15px;
	 line-height:30px;
	 padding:0 0 0 0px;
   }
   .nav:hover {  width:250px; height:32px;   backgound:url(images/nav2.png) repeat-x; }


  .welcome_text p 
  {
	width:200px;
	display:block;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:10px 0px 0px 0px;
	text-align:justify; 
	margin:auto;

	
  }
    .sp { width:100%; height:10px; float:left; }
	
.line { width:100%; height:2px; border-bottom:1px solid #999; float:left; margin-top:20px; }	
	
 .content  { width:284px; margin:0 auto; }	
  .content a {  text-decoration:none; }	
 
  .navi {height:32px;   text-align:center; margin:0 auto; padding:0; width:200px; }
   .nav_img {  height:32px; float:left;  border:0px; text-decoration:none; padding:10px 30px 0 20px;  line-height:32px; vertical-align:middle; }
   .nav_img img { border:0px; }
   .nav_img a{ text-decoration:none; border:0px; }
   .nav_txt { line-height:30px; float:left; color:#fff;}
   .nav_txt:hover { padding-left:3px; }
   .nav a { font:14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; border:none; line-height:32px; }
   
   .footer 
  {
	  width:100%;
	  height:55px; 
	  font:12px "Myriad Pro"; 
	  text-align:center; 
	  	 
		  float:left;
		  margin-top:10px;
  }
  .copyrite
    { 


	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#000;
	}
	.click_here
	{

	
	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#000;
	}
	.click_here a { font:bold 10px Arial, Helvetica, sans-serif; color:#333; margin-left:2px; }
  .email { width:100%; height:20px; float:left; margin:15px 0 0 0 ; text-align:center;}
    .email_img { width:30px; height:30px; float:left; padding:0 0 0 40px; border:0px; text-decoration:none;  }
	
	.email_txt { width:165px; height:20px; float:left; padding:0 0 0 0; line-height:17px; font:bold 14px Arial, Helvetica, sans-serif; color:#333; }
     .email_txt a{ font:bold 14px Arial, Helvetica, sans-serif; color:#333;line-height:25px; }
	 .map { width:284px; height:156px; float:left; margin:12px 0 5px 0;}
   .content1 p { font:12px Arial, Helvetica, sans-serif; color:#333; text-align:justify; padding:5px 37px;  }
   .content1 a { text-decoration:none; }
    .content1  { width:284px; margin:0 auto; }

 html {
	overflow-Y: scroll;
}
body {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	background:#ccc;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

.container {
	width: 500px;
	margin: 0 auto;
}
h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 8px 0 6px;
	margin: 10px 0 5px 20px;
	background:url(images/arrd.png) right no-repeat #9d9c9c ;
	height: 30px;
	line-height: 30px;
	width: 240px;
	font:bold 14px Arial, Helvetica, sans-serif; color:#000;
	font-weight: normal;
	float: left;
	line-height: 30px;

}
h2.trigger a {

	text-decoration: none;
	display: block;
	text-align:left;
	
    font:bold 14px Tahoma, Geneva, sans-serif; color:#000;
	line-height: 30px;
	text-decoration:none;
}
h2.trigger a:hover {
	color: #000;
}
h2.active {background:url(images/arru.png) right no-repeat #9d9c9c}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	brder-top: 1px solid #d6d6d6;
	bakground: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 290px;
	clear: both;
}
.toggle_container .block {
	padding: 5px 15px 5px 15px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 10px;
	margin: 0px 10px;
	text-align:justify;
	color:#333;
	
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}	
    
  
  .bx-next {
	position:absolute;
	top:40%;
	right:-5px;
	z-index:999;
	width: 30px;
	height: 40px;
	text-indent: -999999px;
	background: url(images/sarr2.png) no-repeat 0 ;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:40%;
	left:-5px;
	z-index:999;
	width: 30px;
	height: 40px;
	text-indent: -999999px;
	background: url(images/sarr.png) no-repeat 0 ;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}
#slider-example { float:left;  }

	
	